

.detail-iclean-logo {
    position: absolute;
    margin-left: 10.9em;
    width: 150px;
    margin-top: 10px;
}

.pinterest-icon {
    vertical-align: middle;
    font-size: 25px;
    color: #CB2026;
    margin-right: 3px;
    margin-top: -1px;
    margin-left: 5px;
}

.pinterest-btn {
    margin-top: 15px;
}

.topPara {
    font-size: 15px;
    color: #C05A18;
}

.topPara a {
    font-size: 15px;
    color: #C05A18 !important;
    text-decoration: underline !important;
}

.topPara a:hover,
.topPara a:active {
    font-size: 15px;
    color: #C05A18 !important;
}

.ui-accordion input[type=checkbox]{    
    margin-top: 4px!important;
    float: right!important;
    position: relative!important;
    height: 15px!important;
    width: 15px!important;
}
.sortLinkHolder ul {margin-bottom: 0;}
.sortLinkHolder ul li{min-height:22px;}

.adddiv .button {
    box-shadow: none;
    border-radius: 0;
}




/* styles for desg series navbar*/

.header-link {
    font-size: 12px !important;
}

.header-link:hover {
    text-decoration: none !important;
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    background-color: transparent !important;
}

.searchformsecondarytext-new.home {
    padding-top: 2px !important;
    padding-bottom: 0px !important;
    padding-right: 26px;
}

.searchformsecondarytext-new {
    width: 193px !important;
    font-family: Raleway, sans-serif !important;
    height: 23px !important;
    margin-top: 6px !important;
    border: 1px solid dimgray !important;
    border-radius: 20px !important;
    background-color: #6f7073 !important;
    font-size: 12px !important;
    text-align: center !important;
    color: #ffffff !important;

}

input:focus {
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s !important;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s !important;
    -ms-transition: border linear 0.2s, box-shadow linear 0.2s !important;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s !important;
    transition: border linear 0.2s, box-shadow linear 0.2s !important;
}


.desg-series-navbar {
    margin-top: 10px;
    border-radius: 8px !important;
}

.desg-navbar-list {
    margin-top: 8px !important;

}

.desg-navbar-list li a {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    color: #fff !important;
    font-size: 12px !important;
    font-family: Raleway, sans-serif !important;
}

#navbar {
    padding-left: 0px;
}

.icon-bar {
    background-color: #fff !important;
}

.navbar-toggle:hover .icon-bar {
    background-color: #7E7F82 !important;
}

/* styles for desg series navbar ends */
/***********************************************************************************/





/* Styles for the font size and font family changes */
h1 {
    color: #727376 !important;
}

h4 {
    margin: 10px 0px !important;
    color: #727376 !important;
    font-size: 18px !important;
    line-height: 24px !important;
    font-weight: 600 !important;
}


h2 {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    color: #6f7073 !important;
    font-size: 32px !important;
    line-height: 36px !important;
    font-weight: 400 !important;
}

.contentArticle p {
    color: #6f7073 !important;
}

b,
strong {
    font-weight: bold !important;
}

.allproductcategory {
    margin-bottom: 15px !important;
    padding-top: 0px !important;
    border-bottom: 1px solid #e3e3e3 !important;
    color: #6f7073 !important;
    font-size: 16px !important;
}

.allproductname {
    font-size: 12px !important;
}

.spectabsmenu {

    font-size: 12px !important;
}

.specificationstext {
    font-size: 12px !important;
}

.documentationpdf {
    font-size: 12px !important;
}

.colorSquare {
    display: inline-block !important;
}

.sortLinkHolder {
    display: inline-block !important;
}

.ui-accordion .ui-accordion-content {
    padding: 6px !important;
}

.colorContainer {
    padding-bottom: 4px !important;
}

.ui-accordion .ui-accordion-header {
    font-family: Raleway, sans-serif !important;
    font-size: 13px !important;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    top: 38% !important;
}

.cartitemtext {
    font-size: 12px !important;
}

.button:hover {
    color: #fff !important;
    text-decoration: none !important;
}

.downloadbutton:hover {
    color: #000 !important;
    text-decoration: none !important;
}

.accountholderdiv {
    font-size: 12px !important;
}

.resultRowTwo a,
.resultRowOne a {
    color: #727376 !important;
    font-size: 12px !important;
}

.resultRowTwo td,
.resultRowOne td {
    padding: 2px !important;
}

.form-horizontal td a {
    color: #727376 !important;
    font-weight: 400 !important;
}

.classic-prod-dropdown-new::before {
    display: none !important;

}

.classic-prod-dropdown-new::after {
    display: none !important;

}

.w-radio {
    margin-bottom: 8px !important;
}

.w-radio-input {
    margin-right: 5px !important;
}

.breadcrumb {
    background: transparent !important;
}

.breadcrumb a {
    color: #777 !important;
}

.breadcrumb a:hover {
    color: #777 !important;
}

.checkoutheader h1 {
    font-weight: 300 !important;
}

.page-header h1 {
    font-size: 38px !important;
    font-weight: 200 !important;
}

.page-header small {
    font-size: 22px !important;
}

.table {
    font-size: 12px !important;
}

.table a {
    color: #777 !important;
}

.table a:hover {
    color: #F76300 !important;
    text-decoration: none !important;
}

.table td,
th {
    line-height: 18px !important;
}

.dropdown .caret {
    margin-top: 0 !important;
    margin-left: 0 !important;
    border-top-color: #fff !important;
    border-bottom-color: #fff !important;

    color: #fff !important;
}

.icleanbp-logo img {
    max-width: 130px;
}

.yardquantity {
    font-size: 19px !important;
    padding-top: 9px !important;
}
.new-badge-text {
    background: #BE5B17;
  padding: 6px 10px;
  color: #fff;
  position: absolute;
  font-size: 12px; 
}

/* RESPONSIVE */

@media (min-width: 768px) {

    .desg-series-navbar {

        background-image: url('/images/uploads/navbar_1.png');
        background-repeat: no-repeat !important;
        height: 38px !important;
        border-color: transparent !important;

    }

    .classic-prod-dropdown-new {
        margin-top: 7px !important;
        margin-left: -1% !important;
        border-radius: 0 !important;
        box-shadow: none !important;
        border: none !important;
        background: #ABA9AA !important;
        color: #fff !important;
        padding-left: 12px !important;
        padding-right: 12px !important;

    }

    .classic-prod-dropdown-new>li {
        border-bottom: 1px solid #636363 !important;
        padding: 7px !important;
    }

    .classic-prod-dropdown-new>li:last-child {
        border-bottom: none !important;

    }

    .classic-prod-dropdown-new>li>a {
        display: block !important;
        padding: 7px 11px 7px 3px !important;
        clear: both !important;
        font-weight: 400 !important;
        line-height: 1.42857143 !important;
        color: #fff !important;
        font-size: 13px !important;
        white-space: nowrap !important;
        font-family: Raleway, sans-serif !important;
        margin-right: 50px;
    }

    .classic-prod-dropdown-new>li>a:hover {
        background: transparent !important;
    }

    .classic-prod-dropdown-new>li:hover a {
        color: #dc6c1f !important;
    }

}


@media (max-width: 767px) {
    .designer-pattern-box-desktop {
        display: none;
    }

    .designer-pattern-box-mobile {
        display: block !important;
    }

    .topPara {
        margin-top: 10px;
    }

    #navbar {
        padding-left: 15px !important;
    }

    .desg-navbar-list li {
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }

    .desg-series-navbar {
        background: #7E7F82 !important;
    }

    .searchformsecondarytext-new {
        margin-left: 22px !important;
        margin-bottom: 15px !important;
        width: 200px !important;
    }
}